## bnf 1.0

=== debian/changelog ===
bnf (1.0) stable; urgency=low

  * Initial release.

 -- Piotr Jawidzyk <twilight312@gmail.com>  Mon, 24 May 2012 1:31:00 +0200
