=== debian/control ===
Source: bnf
Section: user/system
Priority: optional
Maintainer: Piotr Jawidzyk <twilight312@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:twilight312@gmail.com

Package: bnf
Architecture: all
Depends: ${shlibs:Depends} i2c-tools
Description: bnf - small nifty tool, displaying verbose battery-related info as pop-up notification
 bnf is minimalistic, simple tool that display most important informations about battery and charging chip status (gathered via i2cget), as notification pop-up message. It process values that need calculating and display them in human-readable format, detect state (charging via USB, wall charger, or discharging) and formatting visible info accordingly.
 .
 It's main advantage, is that it displays info from last 5 seconds without influencing output by itself - It's possible to measure things like 3 mA power usage in echo > sys/power/mem state (via calling it as first thing upon wakeup).
 .
 bnf can be called via desktop icon (provided by package), terminal (sudo bnf), or things like shortcutd. Last one is extremely useful, as with bnf, it allows to check power usage, while inside full-screen programs (bnf can be called via camera button half-press), without connecting via ssh or running anything in background.
 .
 bnf works out-of-the box, and doesn't require any configuration.
XB-Maemo-Display-Name: bnf - battery information at glance
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAp5JREFUeNrkWVFSGzEMtbwZ
 ygfcIqfoD1ym54B79D49RW5BP2hZS0i2nDgLZNdOiJWJM5osxNroSXrSKgYi
 cpe8fIsSAHwqvB5YaEYeDuifB8CB9XiiPdcDwAkHagURn1hoKkvXZ7pyzxZb
 oIXE8oXfQkjvq4mwao2albU69ga//qzda3hx4jsRiC8pVVPUuQxxCvKFyO1w
 737/3JwfQBmB1/HF3bDlK5YhggAttVMdTT++CHw9MgLRPTaaRwPwbMggAORm
 kECA9orS/aKBUUCIF//2SsSuACRhpBYPbPBKI+A/AICUOhEAX/FnwUkFgf4A
 xCpANpqtFoO8AALtuXsQIPGAkudFR4jQHcD2kjR1yv9NH0Eyt2mnayICUcTt
 7FWaq+QkHHCpDKGzEAHKrkxvs7o7HbJAYmajo4EFtc7PRkD3our2ADA1KAtQ
 3X53goZ+EhKX4hakkNvT6c0BSQdJBa8OhQUcUOITGqlCtRHY7kUjEYgNKVBF
 BChFzUYZbY+ADQ6EIqdhOQe2Ot05UFsWy71mUggrUwgNpVAksDwDyTtUkDhL
 705MjWU094H+nRgLqSQxWekDzY3M1DyA5cQyU4UKHRvzAFJlBHQWsDBSumvm
 wGU/C6GleUBnAtSfF2cBBFMplMnoFg31aI3E4kVU8TqZLRrqe84D+y4tarpM
 9TNnXbvUMTLUo+Q+T2MYYNvHvsIQWwZS0hl1KrNQhcSgMFI0Xz7LBy0wHQMo
 GR8EsKZddwDiyeD1N1FMxgOnEkyaWia5RCAIiDdKUegOgL05viXjxLB4SuNn
 UghTxES3O4AbuHP//v9lg1LuA9DXjxO0H4kfw93RAJpOKTebzbec8q3X6+s7
 pWw9qX9uOZQ+JHLPs6WQpeXdha93AQYAzLzXV0wYJNkAAAAASUVORK5CYII=
