## bnf 1.2

=== debian/changelog ===
bnf (1.2) stable; urgency=high

  * Uses either bq27x00_battery module, or i2cget method, transparently deciding which one is applicable.
  * New value - "Average Time Remaining", which shows remaining time, calculated from averaged power usage since last complete charging.
  * Fixed typo in sudoers file (bnf.sh was present, instead of bnf)
  * Minor code cleanup + more things commented for easy code understanding, even for sh beginners.
  * Back in the repositories, as they're working again

 -- Piotr Jawidzyk <twilight312@gmail.com>  Sat, 16 Mar 2013 3:29:00 +0100
