=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Architecture: all
 Depends: ${shlibs:Depends} i2c-tools
 Description: bnf - small nifty tool, displaying verbose battery-related info as pop-up notification
- bnf is minimalistic, simple tool that display most important informations about battery and charging chip status (gathered via i2cget), as notification pop-up message. It process values that need calculating and display them in human-readable format, detect state (charging via USB, wall charger, or discharging) and formatting visible info accordingly.
+ bnf is minimalistic, simple tool that display most important informations about battery and charging chip status (gathered via bq27x00_module, or i2cget), as notification pop-up message. It process values that need calculating and display them in human-readable format, detect state (charging via USB, wall charger, or discharging) and formatting visible info, accordingly.
  .
  It's main advantage, is that it displays info from last 5 seconds without influencing output by itself - It's possible to measure things like 3 mA power usage in echo > sys/power/mem state (via calling it as first thing upon wakeup).
  .
- bnf can be called via desktop icon (provided by package), terminal (sudo bnf), or things like shortcutd. Last one is extremely useful, as with bnf, it allows to check power usage, while inside full-screen programs (bnf can be called via camera button half-press), without connecting via ssh or running anything in background.
+ bnf can be called via desktop icon (provided by package), terminal (sudo bnf), or things like shortcutd. Last one is extremely useful, as with bnf, it allows to check power usage, while inside full-screen programs, including OpenGLES applications (bnf can be called via camera button half-press), without connecting via ssh or running anything in background.
  .
  bnf works out-of-the box, and doesn't require any configuration.
 XB-Maemo-Display-Name: bnf - battery information at glance
